@charset "utf-8";/* CSS Document */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0;
}
/************ Body *************/
body {
	font-family: Verdana, Helvetica, Arial, sans-serif;
	font-size:11px;
	line-height:1.5em;
}
/************ Headings *************/
h1 {
	font-size:14px;
	margin-top:0;
	margin-bottom:.75em;
}
h2 {
	font-size:12px;
	margin-top:1.3em;
	margin-bottom:0;
}
h3 {
	margin-top:1.3em;
	font-size:12px;
	margin-bottom:0;
}
h4 {
	margin-top:1.3em;
	margin-bottom:0;
}
h5 {
	margin-top:1.3em;
	margin-bottom:0;
}
h6 {
	margin-top:1.3em;
	margin-bottom:0;
}
img {
	border:none;
}
iframe {
	margin:0;
	padding:0;
}
p {
	margin-top:0;
	margin-bottom:1em;
}
#Int_column1 table td p {
	margin:1em;
	padding:inherit;
}
ul {
	margin-top: 0;
	margin-bottom:1.2em;
}
/************ Register Button *************/
.registerButton a, .registerButton a:visited, #Int_column1 .registerButton a, #Int_column1 .registerButton a:visited {
	color:#fff;
	text-decoration:none;
}
/************ divs *************/
#wrapper {
	margin:0 auto;
	width:970px;
}
#internal_logo {
	margin-bottom:6px;
}
#nav {
	padding-top:2px;
	text-align:center;
}
#nav ul {
	margin:0 auto;
	width:960px;
}
#nav li {
	display:inline;
	float: left;
	list-style-type:none;
}
#nav li.ucAccount {
	float: right;
}
#nav li.ucAccount a {
	padding:0;
}
#nav a {
	font-size:12px;
	font-weight:bold;
	padding:0 30px 0 0;
	text-decoration:none;
	color:#FFFFFF;
}
#nav a:hover {
	text-decoration:underline;
}
#Int_column1 a.on {
	cursor:default;
	text-decoration:none;
}
#Int_column1 a.on:hover {
	text-decoration:none;
}
#subNav {
	display:block;
	margin-bottom:15px;
	padding:15px 0;
}
#content {
	padding:30px 3px 20px 3px;
	float: left;
}
#footer {
	border-top:1px solid;
	padding-bottom:10px;
	padding-top:10px;
	text-align:center;
	clear: both;
}
#footer a, #footer a:visited {
	padding:0 10px;
	text-decoration:none;
}
#footer a:hover {
	text-decoration:underline;
}
/*************** content *******************/
.handson {
	float: right;
	width: 30px;
}
.floatLeft {
	float:left;
}
.floatRight {
	float:right;
}
#video {
	float:left;
	margin:0 25px 0 0;
	width:428px;
}
#column1 {
	border-right:1px solid;
	float:left;
	padding-right:10px;
	width: 235px;
}
#column2 {
	float:left;
	padding-left:10px;
	width: 243px;
}
#column2 ul li {
	padding-bottom: 6px;
	list-style-type:none;
}
#Int_column1 {
	width: 190px;
	float:left;
	padding-right:15px;
	line-height:2em;
}
#Int_column1 ul li {
	list-style-type:none;
}
#Int_column1 ul li a, #Int_column1 ul li a:visited {
	text-decoration:none;
}
#Int_column1 ul li a.on, #Int_column1 ul li a.on:visited {
	font-weight:bold;
	text-decoration:none;
}
#Int_column1 ul li a:hover {
	text-decoration:underline;
}
#Int_column2 {
	border-left:1px solid;
	float:left;
	padding-left:25px;
	padding-right:25px;
	width:480px;
}
#Int_column2 ul {
	list-style: none;
}
#Int_column2 ul li {
	padding-left: 20px;
}
#Int_column2 .hilitecolor {
	background-color:#f5f5f5;
}
#Int_column3 {
	float:left;
	width:225px;
}
#Int_column3 table {
	border-style: solid;
	border-width: 1px;
	border-spacing: 0px;
	border-collapse: collapse;
}
#Int_column3 table td {
	padding: 1em;
	border-style: solid;
	border-width: 1px;
	border-collapse: collapse;
	vertical-align: top;
}
#Int_column3 table td h2 {
	margin-top:.25em;
	margin-bottom:.25em;
}

#Int_column2_long {
	border-left:1px solid;
	float:left;
	padding-left:25px;
	padding-right:25px;
	width:689px;
}
#Int_column2_long ul {
	list-style: none;
}
#Int_column2_long ul li {
	padding-left: 20px;
}
#Int_column2_long .hilitecolor {
	background-color:#f5f5f5;
}
/************ Images *************/
.imgFrame {
	border: 1px solid;
	padding: 10px 10px 10px 11px;
	margin-bottom: 15px;
}
.imgFrame img {
	border: 1px solid;
}
#Int_column2 .imgFrame {
	margin-left:10px;
}
/************ Buttons *************/
.registerFrame {
	border:1px solid;
	font-weight:bold;
	display:block;
	margin-bottom:1.2em;
	padding:15px 10px;
	text-align:center;
	background-color:#f5f2ee;
	border-color:#DDD;
	color:#00516C;
}
.registerButton a, .registerButton a:visited {
	background-color:#E08F15;
	color:#fff;
	font-weight:bold;
	padding:7px;
	text-decoration:none;
}
.registerButton a:hover, #Int_column1 .registerButton a:hover {
	background-color: #bd7304;
	text-decoration: underline;
	color:#fff;
}
#Int_column3 .registerButton a {
	display:inline-block;
	margin: 10px;
}
/************ divs *************/
#search {
	float:right;
	padding-right:10px
}
#search input {
	border:1px solid;
	background-color:#FFF;
	border-color:#999;
	color:#666;
}
#search input:hover {
	background-color:#CCE2EF;
	color:#000000;
}
.pdf {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: .78em;
	line-height: 1.5em;
	color: #999999;
}
.bodyImg {
	border:1px solid;
	margin: 0 0 0 20px;
	float: right;
	border-color:#a3a1a2;
}
.content table {
	border:1px solid;
	border-spacing: 0px;
	border-collapse: collapse;
}
.content table td {
	padding: 3px;
	border:1px solid;
	border-collapse: collapse;
	vertical-align: top;
}
.styledList {
	list-style:disc;
	list-style-type:disc;
}
#column1 ul li {
	padding-left: 20px;
	list-style:none;
}

.sharevideo {
	border: 1px solid #C5C6C6;
}